@CHARSET "ISO-8859-1";


h1{
	color: #ffc10e;
	font-weight: bold;
	font-size:20px;
}

#menu_bar {
	background-color: #909195;
	height: 40px;
}

a {
	color: black;
	text-decoration: none;
}

a { outline: none; }

a img { border: 0; }

h3{
margin-top:10px;
margin-bottom:5px;
}

#new1{}
#new2{height:200px;}

h4{
    font-size: 15px;
	color: #f9a526;
}


p{
margin-top:10px;
margin-bottom:10px;

}

p#standard_text {
	font-family: Helvetica, Sans-Serif;
	color: #333333;
	text-align: justify;
	font-size: 9.5pt;
}

#standard {
	padding-right: 0;
	font-family: Helvetica, Sans-Serif;
	color: #333333;
	font-size: 10pt;
}

body {
	background-image: url(../img/background.jpg), url(../img/background_1px.jpg);
	background-repeat: no-repeat, repeat-x;
	font-family: helvetica;
	margin: 0px;	
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;   
}

#content { /* background-image:url('../img/header_banner.jpg'); */
	background-repeat: no-repeat;
	vertical-align: top;
	padding-top: 200px;
	padding-left: 30px;
	padding-right: 30px;
	width: 740px;
	/*margin-left: auto;
	margin-right: auto;*/
	/* background-image: url(../img/banner_footer.png); */
	/* background-position: bottom; */
}

.img_upload {
	border: 1px solid gray;
	padding: 8px;
	margin: 5px;
	width: 500px;
}

#header {

	background-repeat: no-repeat;
	background-position: 502px bottom;
	height: 215px;
	text-align: left;
}

.pfeil_nach_unten
{
	width:17px;
position: absolute;
}

#table_bg {
	background-image: url('../img/streifen.jpg');
	background-repeat: repeat-x;
	background-position: 0px 440px;
	margin-left: auto;
	margin-right: auto;
	width: 801px;
}

.img_hotline {
	position: absolute;
	margin-left: 900px;
	margin-top: 100px;
}

.menu_item {
	background-color: #909195;
	color: #FFFFFF;
	cursor: default;
	float: left;
	font-family: Helvetica, Sans-Serif;
	font-size: 12pt;
	font-weight: bold;
	height: 29px;
	padding: 12px 38px 4px 36px;
	text-align: center;
}

.menu_item:hover {
	color: #ffffff;
	font-family: Helvetica, Sans-Serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	background-color: #ffc10e;
	padding: 12px 29px 4px 24px;
}

.menu_item_trenn {
	border-right: 0.063em dashed #ffffff;
}

.menu_item a {
	color: #FFFFFF;
	text-decoration: none;
}

div#content_paeckchen {
	background-color: #FFFFFF;
	border: 1px solid #F3F3F3;
	box-shadow: 5px 5px 10px #C0C0C0;

	text-align: justify;
	width: 740px;
}

#anwendungbereich_index{
margin-left:25px;
margin-right:25px;
width:690px;
}

#content_intro {
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #F3F3F3;
	box-shadow: 5px 5px 10px #C0C0C0;
	margin-top: 20px;
	padding: 20px 0px 10px;
	width: 740px;
}

#content_intro_anwendung {
	background-color: #FFFFFF;
	border: 1px solid #F3F3F3;
	box-shadow: 5px 5px 10px #C0C0C0;
	font-family: helvetica;
	margin-top: 20px;
	padding: 20px 0px 10px;
	width: 740px;
}

#content_intro_view {
	text-align: left;
	background-attachment: inherit;
    background-color: #FFFFFF;
    background-position: center bottom 21px;
    background-repeat: no-repeat;
    border: 1px solid #F3F3F3;
    box-shadow: 5px 5px 10px #C0C0C0;
    font-family: helvetica;
    margin-top: 20px;
    padding: 20px 0px 10px;
    text-decoration: none;
    width: 740px;
}

a#quick_links {
	font-family: Helvetica, Sans-Serif;
	color: #333333;
	font-size: 10pt;
	text-decoration: none;
}

#table_imprint_en{
    margin-left: 35px;
    margin-top: 11px;
}

#sprachwahl {
  color: #333333;
    font-family: Helvetica,Sans-Serif;
    font-size: 10pt;
    margin-left: 680px;
    position: relative;
    top: 24px;
}

.produkte_details {
	background-color: #ffc10e;
	color: #FFFFFF;
	display: block;
	font-family: helvetica;
	font-size: 19px;
	height: 20px;
	padding: 12px;
	text-decoration: none;
}

#header a img
{
	 margin-left: 0;
    margin-top: 63px;
}

.produkte_details:hover {
	background-color: #8BD8EB;
	color: #0180B5;
}

#menu_produkte_details {
	position: absolute;
}

#footer_div {
	margin: 10px auto 50px;
	padding-left: 66px;
	width: 800px;
}

.footer {
	float: left;
margin-left: 30px;
padding-right: 31px;
}

#footer1, #footer2, #footer3{
	border-right: 1px solid #c0c0c0;
}


#schnellauswahl {
	margin-left:25px;
	color: #808080;
	display: block;
	font-size:16px;
	text-align:left;

}

#subject {
	color: #808080;
}

#subject2 {
	color: #808080;
}

hr {
	border-color: -moz-use-text-color -moz-use-text-color #808080;
	border-image: none;
	border-style: solid;
	border-width: 0 0 1px;
	clear: both;
	border-color: #d8d9da;
}

#product_flyer {
	margin-bottom: 20px;
	margin-top: 7px;
	margin-left: 26px;
}

#more_product {
	color: aliceblue;
	font-size: 19px;
	height: 28px;
	margin-bottom: 20px;
	margin-top: 7px;
	padding-top: 7px;
	text-align: center;
	width: 688px;
	 margin-left: 22px;
	background-image:
		url(../img/balken_scrollleiste_produkte.png);
}

#products_view {
	text-align: left;
	margin-left: 25px;
}

.product_block {
	float: left;
	font-family: helvetica;
	height: 69px;
	margin-bottom: 20px;
	padding: 10px;
	width: 315px;
	text-decoration: none;
}

.product_block img {
	float: left;
	margin-right: 15px;
	width: 72px;
}

h3 {
	color: #f9a526;
	font-family: helvetica;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}

.product_block_title{
	margin-bottom: 4px;
	margin-top: 9px;
}

.product_block_text {
	font-size: 12px;
	margin-left: 87px;
	margin-top: 0;
	padding-top: 0;
}

#button_back {
	background-color: #ffc10e;
	color: #FFFFFF;
	font-family: helvetica;
	font-size: 17px;
	padding-bottom: 6px;
	padding-left: 51px;
	padding-top: 7px;
	width: 85px;
	quotes: block;
	display: block;
	text-decoration: none;
	margin-left: 35px;
}

#button_back img {
	margin-left: -31px;
	margin-top: 3px;
	position: absolute;
}

.product_details h2 {
	color: #005FB4;
	float: left;
	font-size: 24px;
	width: 300px;
	margin-bottom: 4px;
}

.product_details h4{
	color: #333333;
	float: left;
	font-family: helvetica;
	font-size: 13px;
	margin: 0 0 15px;
	width: 298px;
}

.product_block a {
	text-decoration: none;
}

.product_details ul {
	background-color: #EEEEEE;
	float: left;
	font-size: 12px;
	/* height:	238px; */
	margin: 5px 0 20px;
	padding-left: 0px;
	padding-right: 0px;
	width: 299px;
	list-style-position: outside;
}

.product_details li {
	font-family: helvetica;
	padding: 10px;
	list-style-type: none;
	padding-left: 30px;
	background-image: url(../img/Punkt_ausgewahlt.png);
	background-repeat: no-repeat;
	background-position: 11px center;
}

.product_details li:nth-child(even) {
	background-color: #EDEDEE;
}

.product_details li:nth-child(odd) {
	background-color: #F7F7F7;
}

#hersteller_logo {
	float: right;
	/* margin-left: auto; */
	max-width: 200px;
	max-height: 75px;
	margin-right: 50px;
}

#more_product a {
	text-decoration: none;
	color: #1F9DC9;
}

#product_fotos {
	float: left;
	width: 366px;
	margin-bottom: 15px;
	margin-left: 35px;
}

#product_fotos .thumbnails {
	border: 1px solid #cccccc;
	height: 64px;
	width: 64px;
	margin: 1px;
	margin-top: 10px;
}

#main_product_foto {
	margin-left: 0px;
	margin-right: 30px;
	margin-top: 40px;
/*	max-height: 260px;
    max-width: 261px; */
	max-height: 260px;
    max-width: 261px;
	width:100%;

}

.product_detail_title{
	 background-color: #ffc10e;
    font-size: 16px;
    font-weight: bold;
    height: 18px;
	 color: white;
    margin-left: 35px;
    padding: 12px 0 12px 40px !important;
    vertical-align: middle;
    width: 161px;
}

.product_detail_title span{
}


#description {
	padding: 40px;
	background-color: #F8F8F8;
	font-size: 12px;
	/* margin-top:	16px; */
	padding-top: 23px;
	padding-bottom: 20px;
	align-content: j #;
	text-align: justify;
	margin-left: 35px;
	margin-right: 35px;
}

#downloads_menu {
	margin-top: 7px;
	margin-left: 35px;
}

#downloads_menu	div {
	background-color: #F7F5F5;
	float: left;
	font-size: 12px;
	height: 50px;
	padding-left: inherit;
	width: 132px;
}

#downloads_menu	div	img {
	
}

#downloads_menu1 {
	vertical-align: middle !important;
	background-image: url(../img/downloads_button.png);
}

#downloads_menu2 {
	margin-right: 5px;
	width: 119px !important;
}

#downloads_menu3 {
	
}

#downloads_menu4 {
	
}

#downloads_menu2 img {
	position: absolute;
}

#downloads_menu3 img {
	position: absolute;
}

#downloads_menu4 img {
	position: absolute;
}

.other_product {
	background-color: #dddddd;
	/* margin-top: 3px; */
	padding-left: 40px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 15px;
	margin-left: 35px;
	margin-right: 35px;
}

#otherProducts {
	padding-top: 17px;
}

#shop_div span {
	color: #0C67B8;
	font-weight: bold;
}

#shop_div {
	padding-left: 163px;
	margin-top: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 14px;
}

.other_product_more {
	padding-left: 40px;
	padding: 7px;
	padding-left: 40px;
	font-size: 15px;
	background-color: #f1f1f1;
	color: #777777;
	margin-left: 35px;
	margin-right: 35px;
}

.other_product a {
	text-decoration: none;
	color: #333333;
}

.other_product a:hover {
	color: #f9a526;
}

.product_img {
	cursor: pointer;
}

.hersteller {
 margin-left: 25px;
    margin-right: 25px;
	 margin-bottom: 15px;
    padding-top: 10px;
	text-align: left;
}

.hersteller	img {
	
}

.her_right img {
	margin-left: 525px;
}

.hersteller_details {
	clear: both;
	background-color: #f8f8f8;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	 text-align: justify;
}

.her_right
{
    text-align: right;
}

.hersteller_details	p {
	margin: 0px;
	/* margin-top: 12px; */
	margin-bottom: 10px;
	/*	background-color: gray;	*/
}

.hersteller_details	a {
	float: right;
	display: block;
	text-decoration: none;
	font-size: 14px;
}

#news {
	margin-top: 22px;
	margin-bottom: 15px;
		margin-left:25px;
	width: 350px;
	float: left;
}

#news .container{
	width:80px;
float: left;
	margin-right: 15px;
	margin-top: 71px;
	margin-left: 10px;

}

#news #img1 {
	width:80px;
	max-width: 100%;
}

#news #img2 {
	
}

#news h4 {
    float: left;
    margin-bottom: 5px;
    margin-top: 0;
    width: 233px;
}

#news p { /*	float: left; */
    float: left;
    font-size: 12px;
    height: 30px;
    margin: 1px 0 0 105px;
    text-align: justify;
    width: 232px;
}

#hersteller_fenster {
    float: left;
    height: 246px;
    margin-bottom: 20px;
    margin-right: 0;
    margin-top: 21px;
    width: 328px;
}

#hersteller_fenster_margin_top {
    float: left;
    height: 246px;
    margin-bottom: 20px;
    margin-right: 0;
    margin-top: 38px;
    width: 328px;
}


#hersteller_fenster h4, #hersteller_fenster_margin_top h4 { /* width: 300px; */

    float: left;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-top: 3px;
    text-align: left;
	width: 320px;
}



#hersteller_fenster p, #hersteller_fenster_margin_top p { /* width: 277px; */
	float: left;
	text-align: justify;
	margin: 0px;
	font-size: 13px;
	margin-left: 8px;
	margin-top: 7px;
}

.bot_img {
	margin-left: -22px;
}

.ip1 {
	display: block;
	height: 200px;
	 width: 137px;
	/*background-color: #ffc10e;*/
}

.img2 {
	/*position: absolute;*/
	display: block;
	border: 0px;
}

.img1 {
	/*position: absolute;*/
}


#index_pic1:hover {
	background-image: url('../img/Jarltech_Barcodescanner_effekt.jpg');
}

#index_pic2:hover {
	background-image: url('../img/Startseite_uebergang_verwaltung_de.jpg');
}

#index_pic3:hover {
	background-image: url('../img/Startseite_uebergang_labor_de.jpg');
}

#index_pic4:hover {
	background-image: url('../img/Startseite_uebergang_logistik_de.jpg');
}

.picked #index_pic2 {
	background-image: url('../img/Startseite_uebergang_verwaltung_de.jpg');
}

.picked #index_pic1 {
	background-image: url('../img/Jarltech_Barcodescanner_effekt.jpg');
	
}

.picked #index_pic3 {
	background-image: url('../img/Startseite_uebergang_labor_de.jpg');
}

.picked #index_pic4 {
	background-image:
		url('../img/Startseite_uebergang_logistik_de.jpg');
}

#index_pic1 {
	background-image: url('../img/Jarltech_Barcodescanner_normal.jpg');
}

#index_pic2 {
	background-image: url('../img/Startseite_verwaltung_de.jpg');
}

#index_pic3 {
	background-image: url('../img/Startseite_labor_de.jpg');
}

#index_pic4 {
	background-image: url('../img/Startseite_logistik_de.jpg');
	margin-left: 1px;
}



#index_pic1_en:hover {
	background-image: url('../img/Startseite_uebergang_patientenumfeld_en.jpg');
}

#index_pic2_en:hover {
	background-image: url('../img/Startseite_uebergang_verwaltung_en.jpg');
}

#index_pic3_en:hover {
	background-image: url('../img/Startseite_uebergang_labor_en.jpg');
}

#index_pic4_en:hover {
	background-image:
		url('../img/Startseite_uebergang_logistik_en.jpg');
}

.picked #index_pic2_en {
	background-image: url('../img/Startseite_uebergang_verwaltung_en.jpg');
}

.picked #index_pic1_en {
	background-image: url('../img/Startseite_uebergang_patientenumfeld_en.jpg');
	
}

.picked #index_pic3_en {
	background-image: url('../img/Startseite_uebergang_labor_en.jpg');
}

.picked #index_pic4_en {
	background-image:
		url('../img/Startseite_uebergang_logistik_en.jpg');
}

#index_pic1_en {
	background-image: url('../img/Startseite_patientenumfeld_en.jpg');
}

#index_pic2_en {
	background-image: url('../img/Startseite_verwaltung_en.jpg');
}

#index_pic3_en {
	background-image: url('../img/Startseite_labor_en.jpg');
}

#index_pic4_en {
	background-image: url('../img/Startseite_logistik_en.jpg');
	margin-left: 1px;
}


.preload
{
  width:0px;
  height:0px;
  visibility:hidden;
}

.index_pic {
	width: 330px;
	height: 200px;
	display: block;
}

.product_pic {
	width: 160px;
	height: 62px;
	display: block;
}

#product_pic1:hover, .picked #product_pic1 {
	background-image: url('../img/button_gross_produkte_scanner_highlight.jpg');
}

#product_pic2:hover, .picked #product_pic1 {
	background-image: url('../img/button_gross_produkte_touchdisplay_highlight.jpg');
}

#product_pic3:hover, .picked #product_pic1  {
	background-image: url('../img/produktauswahl_mde_highlight.jpg');
}

#product_pic4:hover, .picked #product_pic1  {
	background-image: url('../img/produktauswahl_allinone_highlight.jpg');
}

#product_pic5:hover, .picked #product_pic1  {
	background-image: url('../img/produktauswahl_drucker_highlight.jpg');
}

#product_pic6:hover, .picked #product_pic1  {
	background-image: url('../img/produkt_tastatur_highlight_de.jpg');
}

#product_pic1 {
	background-image: url('../img/button_gross_produkte_scanner_grau.jpg');
}

#product_pic2 {
	background-image: url('../img/button_gross_produkte_touchdisplay_grau.jpg');
}

#product_pic3 {
	background-image: url('../img/produktauswahl_mde_grau.jpg');
}

#product_pic4 {
	background-image: url('../img/produktauswahl_allinone_grau.jpg');
}

#product_pic5 {
	background-image: url('../img/produktauswahl_drucker_grau.jpg');
}

#product_pic6 {
	background-image: url('../img/produkt_tastatur_grau_de.jpg');
}



#product_pic1_en:hover, .picked #product_pic1_en {
	background-image: url('../img/product_scanner_blue_en.jpg');
}

#product_pic2_en:hover, .picked #product_pic1_en {
	background-image: url('../img/product_displays_blue_en.jpg');
}

#product_pic3_en:hover, .picked #product_pic1_en  {
	background-image: url('../img/product_index_mde_blue_en.jpg');
}

#product_pic4_en:hover, .picked #product_pic1_en  {
	background-image: url('../img/product_index_allinone_blue_en.jpg');
}

#product_pic5_en:hover, .picked #product_pic1_en  {
	background-image: url('../img/product_index_printer_blue_en.jpg');
}

#product_pic6_en:hover, .picked #product_pic1_en  {
	background-image: url('../img/product_index_keyboard_blue_en.jpg');
}

#product_pic1_en {
	background-image: url('../img/product_scanner_gray_en.jpg');
}

#product_pic2_en {
	background-image: url('../img/product_displays_gray_en.jpg');
}

#product_pic3_en {
	background-image: url('../img/product_index_mde_gray_en.jpg');
}

#product_pic4_en {
	background-image: url('../img/product_index_allinone_gray_en.jpg');
}

#product_pic5_en {
	background-image: url('../img/product_index_printer_gray_en.jpg');
}

#product_pic6_en {
	background-image: url('../img/product_index_keyboard_gray_en.jpg');
}

#new_product div {
	float: left;
	margin-top: 16px;
}

#new_product{
	margin-left:25px;
	margin-right:25px;
}

.product_pic1 {
	width: 114px;
	height: 62px;
	display: block;
}

#product_table1{
width:690px;
margin-left:25px;
}

#product_pic1a:hover, .picked #product_pic1a  {
	background-image: url('../img/produktauswahl_scanner_highlight1.jpg');
	background-repeat: no-repeat;
}

#product_pic2a:hover, .picked #product_pic2a {
	background-image: url('../img/produktauswahl_displays_highlight1.jpg');
	background-repeat: no-repeat;
}

#product_pic3a:hover, .picked #product_pic3a  {
	background-image: url('../img/produktauswahl_mde_highlight1.jpg');
	background-repeat: no-repeat;
}

#product_pic4a:hover, .picked #product_pic4a  {
	background-image: url('../img/produktauswahl_allinone_highlight1.jpg');
	background-repeat: no-repeat;
}

#product_pic5a:hover, .picked #product_pic5a  {
	background-image: url('../img/produktauswahl_drucker_highlight1.jpg');
	background-repeat: no-repeat;
}

#product_pic6a:hover, .picked #product_pic6a  {
	background-image: url('../img/produktauswahl_tastaturen_highlight2.jpg');
	background-repeat: no-repeat;
}


#product_pic1a {
	background-image: url('../img/produktauswahl_scanner_grau2.jpg');
	background-repeat: no-repeat;
}

#product_pic2a {
	background-image: url('../img/produktauswahl_displays_grau1.jpg');
	background-repeat: no-repeat;
}

#product_pic3a {
	background-image: url('../img/produktauswahl_mde_grau1.jpg');
	background-repeat: no-repeat;
}

#product_pic4a {
	background-image: url('../img/produktauswahl_allinone_grau1.jpg');
	background-repeat: no-repeat;
}

#product_pic5a {
	background-image: url('../img/produktauswahl_drucker_grau1.jpg');
	background-repeat: no-repeat;
}

#product_pic6a {
	background-image: url('../img/produktauswahl_tastaturen_grau1.jpg');
	background-repeat: no-repeat;
}




#product_pic1a_en:hover, .picked #product_pic1a_en  {
	background-image: url('../img/product_scanner_highlight_en.jpg');
	background-repeat: no-repeat;
}

#product_pic2a_en:hover, .picked #product_pic2a_en {
	background-image: url('../img/product_displays_highlight_en.jpg');
	background-repeat: no-repeat;
}

#product_pic3a_en:hover, .picked #product_pic3a_en  {
	background-image: url('../img/product_mde_highlight_en.jpg');
	background-repeat: no-repeat;
}

#product_pic4a_en:hover, .picked #product_pic4a_en  {
	background-image: url('../img/product_all-in-one_highlight_en.jpg');
	background-repeat: no-repeat;
}

#product_pic5a_en:hover, .picked #product_pic5a_en  {
	background-image: url('../img/product_printer_highlight_en.jpg');
	background-repeat: no-repeat;
}

#product_pic6a_en:hover, .picked #product_pic6a_en  {
	background-image: url('../img/product_keyboards_highlight_en.jpg');
	background-repeat: no-repeat;
}

#product_pic1a_en {
	background-image: url('../img/product_scanner_grau_en.jpg');
	background-repeat: no-repeat;
}

#product_pic2a_en {
	background-image: url('../img/product_displays_grau_en.jpg');
	background-repeat: no-repeat;
}

#product_pic3a_en {
	background-image: url('../img/product_mde_grau_en.jpg');
	background-repeat: no-repeat;
}

#product_pic4a_en {
	background-image: url('../img/product_all-in-one_grau_en.jpg');
	background-repeat: no-repeat;
}

#product_pic5a_en {
	background-image: url('../img/product_printer_grau_en.jpg');
	background-repeat: no-repeat;
}

#product_pic6a_en {
	background-image: url('../img/product_keyboards_grau_en.jpg');
	background-repeat: no-repeat;
}

.swap_img {
	position: absolute;
	display: block;
	margin-left: -30px;
	z-index: -1;
	margin-top: -200px;
}

.swap_img_only_one {
	position: absolute; 
	display: block; 
	margin-left: -30px;
	z-index: -1;
	margin-top: -200px;
}

#swap_img1 {
	
}

#swap_img2 {
	
}

#swap_img3 {
	
}

#swap_img_id {
	position: absolute;
	margin-top: -183px;
	margin-left: 676px;
}

#swap_img_id img {
	margin-left: 6px;
}

.her_right .pfeil {
	width: 650px;
	height: 8px;
	background-image: url(../img/Pfeil_oben_grau.jpg);
	background-repeat: no-repeat;
	background-position: left 629px top 0;
	margin-top: 2px;
}

.her_left  .pfeil {
	width: 650px;
	height: 8px;
	background-image: url(../img/Pfeil_oben_grau.jpg);
	background-repeat: no-repeat;
	background-position: left 31px top 0px;
	margin-top: 9px;
}

.index_pic_mini {
	float: left;
 height: 108px;
    width: 174px;
	background-size: 176px;
	background-repeat: no-repeat;
}

.anwendungsbereiche_mini {
	width: 174px;
	height: 100px;
	float: left;
	margin-top: 11px;
	margin-bottom: 10px;
	margin-right: 14px;
}

#anwendungsbereiche_mini_last {
	margin-right: -1px;
}

.anwendung_headline {
	margin-top: 29px;
}

#anwendungen_details {
 	float: left;
    margin: 20px 55px 20px 43px;
    text-align: justify;
    width: 403px;
   }


#anwendungen_details p{
  -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;   

}

#anwendungen_passende_produkte {
text-align:left;
	float: left;
	font-size: 12px;
	padding-left: 10px;
	width: 208px;
}

#suche_title{
font-size:20px;
margin-left: 35px;
}

.suche_title_bot
{
margin-left: 35px;
}

.sucheergebnis  h5{
font-size:13px;
}

#anwendungen_passende_produkte li{
 margin-left: 0px;
    margin-top: 5px;
}


#anwendungen_passende_produkte ul {
 list-style: disc outside none;
    margin-left: 19px;
    padding: 0;
	}

#anwendungen_passende_produkte p {
	color: #f9a526;
	font-weight: bold;
	font-size: 14px;
	margin-top: 36px;
}

#suche_div {
	width: 157px;
	height: 47px;
	z-index: 999;
	position: absolute;
	display: none;
}

#pfeil_oben {
	margin-left: 24px;
}

#suche_div .such_input {
	width: 115px;
	height: 20px;
	margin: 0px;
	float: left;
	margin-top: 6px;
	margin-left: 6px;
}

#maginifer {
	float: left;
	margin-top: 3px;
}

#suche_div div {
	background-color: #56D2EE;
	vertical-align: top;
	height: 40px;
	margin-top: -1px;
}

.imgClass {
	background-image: url("../img/magnifier.PNG");
	cursor: pointer;
	background-position: 0 0px;
	background-repeat: no-repeat;
	border: 0 none;
	height: 30;
	width: 29px;
	background-color: #ffc10e;
	/* margin-top: 8px !important; */
	float: right;
}

#header_link {
   cursor: pointer;
    height: 132px;
    margin-left: 496px;
    margin-top: -80px;
    position: absolute;
    width: 304px;
}

#nav * {
	padding: 0px;
	margin: 0px;
	font-size:16px;
}

#nav {
	height: 40px;
}

ul.nav {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	overflow: visible;

}

ul.nav li {
	  float: left;
  /*  padding-left: 36px !important;
    padding-right: 36px !important;  */
    padding-top: 11px !important;
    position: relative;
    font-size: 16px;
}

ul.nav a {
/*
	width: 128px;
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #FFF;
	text-align: center;
*/
}

ul.subnav li a:hover {
	color: #ffc10e;
	background-color: #f9a526;
}

.other_product_odd {
	background-color: #F7F7F7;
	color: #f1f1f1;

}

.other_product_even {
	background-color: #EDEDEE;
	color: #f1f1f1;

}

.pfeil_oben {
	height: 8px;
	width: 100%;
	/* background-color: red; */
	background-image: url(../img/Pfeil_oben_grau.jpg);
	background-repeat: no-repeat;
	background-position: 31px;
	margin-top: 5px;
	margin-left: 35px;
}

ul.subnav li {
	
}

ul.subnav li:hover {
	color: #ffc10e;
	background-color: #f9a526;
}

.parent {
	background-image: url("images/arrow-select.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.parent2 {
	background-image: url("images/arrow-select.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.hoverParent {
	background-image: url("images/arrow.png");
	background-repeat: no-repeat;
	background-position: right center;
}

div#nav ul ul li {

   background-color: #ffc10e;
    color: #FFFFFF;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 11px;
    padding-left: 43px !important;
    padding-right: 8px !important;
    text-align: left;
    text-decoration: none;
    width: 157px;
	
}

div#nav ul ul li:hover {
	background-color: #f9a526;
	color: #FFF;
}

div#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

div#nav ul ul {
	position: absolute;
	z-index: 500;
	margin-top: 9px;
}

div#nav ul ul {
	display: none;
}

div#nav ul li:hover ul {
	display: block;
}

div#nav ul ul,div#nav ul li:hover ul ul,div#nav ul ul li:hover ul ul {
	display: none;
}

div#nav ul li:hover ul,div#nav ul ul li:hover ul,div#nav ul ul ul li:hover ul
	{
	display: block;
}

div.description {
	
}

div.url {
	color: #808080;
}

#results {
	font-size: 15px;
}

#search_form {
	margin-bottom: 0;
}

#result_report {
	margin-bottom: 10px;
}

.sucheergebnis {
	margin-bottom: 20px;
	height: 46px;
	margin-left: 42px;
}

.sucheergebnis img {
	display: block;
	margin: auto;
	max-height: 50px;
	max-width: 50px;
}

.sucheergebnis div {
	
}

.sucheergebnis h4 {
	margin-left: 10px;
	float: le;
	float: le;
	float: left;
	width: 600px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 2px;
	padding-top: 7px;
	padding-left: 5px;
}

.sucheergebnis h5 {
	float: left;
	margin: 0px;
	margin-left: 10px;
	width: 600px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.sucheergebnis .suche_img {
	float: left;
	height: 50px;
	width: 50px;
	border: 1px solid #eeeeee;
}

.suche_odd h4 {
	background-color: #F2F5FE;
}

.suche_odd h5 {
	background-color: #F2F5FE;
}


.hotline {
   margin-left: 852px;
    margin-top: 56px;
    position: absolute;
    text-align: right;
	width: 255px;
}

.hotline #hotline_h1 {
       clear: both;
    color: #008EC0;
    font-family: helvetica;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 1px;
    padding-left: 5px;
    text-align: left;
	margin-left: 35px;
}

.hotline #hotline_h2 {
    float: left;
    font-size: 17px;
    font-weight: normal;
	margin: 0 0 0 41px;
}

.hotline #hotline_h3 {
	margin: 0px;
	margin-left: 43px;
	font-weight: normal;
	font-family: helvetica;
	font-size: 12px;
}

.borschure {
    margin-bottom: 15px;
    text-align: left;
    width: 304px;
}

#shop_div2 {
	z-index: 1;
	position: absolute; 
	width: 816px;
	height: 56px;
	background-image: url(../img/banner_footer.png);
	margin-top: -113px;
	text-align: center;
	margin-left: -34px;
	padding-top: 34px;
	font-size: 16px;
}

.firstmenu {
	margin-left: -4px;
}

.menu_item img { 
}

#menu_produkte {
	    width: 199px;
}


#menu_suche {
   width: 200px;
}

#menu_home
{
  width: 199px;
}

#menu_hersteller
{
    width: 199px;
}

#contact_h1 {
	margin-left: 10px;
	margin-bottom: 0px;
	 margin-left: 41px;
    margin-right: 25px;
}


#contact_h2 {
	margin-left: 41px;
    margin-right: 60px;
	font-size: 16px;
    text-align: justify;
	margin-bottom:15px;
	color: #909195;
}

#contact_form {
	
}

.wrong_message{
	color: red !important;
}

#contact_table {
	margin-top: 62px;
}

#contact_name {
	width: 264px;
	height: 30px;
	background-color: #F5F5F5;
	border: 0px;
	padding-left: 5px;
    font-family: helvetica;
    font-size: 15px;

}

#contact_firma {
	

}

#contact_tel {
	

}

#contact_mail {
}

#contact_mess {
	width: 259px;
	height: 130px;
	background-color: #F5F5F5;
	border: 0px;
	padding-left: 5px;
	padding-top: 5px;
    font-family: helvetica;
    font-size: 15px;
    margin-top: 4px;
}

#contact_table input
{
	    background-color: #F5F5F5;
    border: 0 none;
    font-family: helvetica;
    font-size: 15px;
    height: 30px;
    margin-bottom: 4px;
    margin-top: 4px;
    width: 259px;
    padding-left:5px;
	
}

.contact_label{

	color:#666666;
	font-size: 16px;
	text-align: left; 
	vertical-align: top; 
	text-align: right; 
	padding-top: 11px; 
	padding-left: inherit;

}

#contact_table  #captcha_input_txt{
float: left; margin-right: 8px; margin-top: 5px; width: 195px;}


#contact_table font{
	color: red;
}

#contact_submit {
	border: 0px;
	background-color: #ffc10e !important;
	width: 154px !important;
	height: 33px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	float: right;
}

#message {
   color: #008000;
    font-size: 13px;
    margin-left: 406px;
    margin-top: 4px;
    position: absolute;
    width: 280px;
}

#hersteller_logo2 {
	width: 328px;
	text-align: right;
	height: 95px;
}

#hersteller_logo2_margin_top {
	width: 328px;
	text-align: right;
	height: 77px;
}

#hersteller_citizen {
    margin-right: -16px;
    margin-top: 10px;
}

#hersteller_honeywell{
	margin-right: -10px;
}

#suchinput_div {
	width: 164px; 
	background-color: #ffc10e; 
	padding: 5px;cursor: default;
	vertical-align: top;
	height: 30px;	
}

#news_793{
	  margin-top: 23px;
}

#news_798{
  margin-right: -8px;
    margin-top: 23px;
}

#hersteller_getac{
	    margin-right: -14px;
    margin-top: 7px;
}

#suchinput1 {
  height: 25px;
    margin: 3px 5px 0 8px;
    padding-left: 5px;
    width: 118px;
font-size: 14px;
}

ul.nav li.lien {
	/*padding-left: 37px !important;
	padding-right: 38px !important;*/

	padding-left: 0px !important;
	padding-right: 0px !important;
}

ul.nav li.liensuche {
	
}

#menu_produkte_en {
	    width: 199px;
}

#menu_anwendung_en {
    width: 199px;	
}


#menu_home_en
{
  width: 199px;
}

#menu_hersteller_en
{
    width: 199px;
}


#menu_suche_en {
    width: 200px;
}

#index_news_image {
    float: left;
    height: 95px;
    text-align: right;
    width: 245px;
}

#index_news_image img {
	
}

#news_more_link {
 	color: #00008B;
    font-weight: bold;
}

#news_more_link a {
	color: #00008B;
	font-size: 12px;
	font-weight: bold;
}

.other_product_more a {
	color: darkblue;
}

#downloads_menu2 img {
    margin-left: 45px;
    margin-top: 3px;
    position: absolute;
    width: 29px;
}

#downloads_menu2 p {
	 text-align: center;
    margin-top: 33px;
}

.suche_img span {
	display: inline-block;
	height: 5px;
}

#img_captcha{
    height: 28px;
    margin-bottom: 5px;
    margin-top: 6px;
   }

#contact_captcha{
	background-color: #F5F5F5;
	padding-left: 5px;
    border: 0 none;
    height: 30px;
    width: 264px;
    font-family: helvetica;
    font-size: 15px;
	 margin-left: 25px;


}


#contact_a{
 background-color: #ffc10e;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 11px;
    height: 213px;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 60px;
    padding-top: 30px;
    text-align: center;
    width: 235px;
}

.contact_class_1{
	width:681px;
}

.menu_bar_td 
{
	width: 860px;
}

#hinweis{
	color: #808080;
    font-size: 12px;
    margin-top: 6px;
    text-align: right;
}

.product_block_title{
font-size:16px;
}

#im_table{
  font-size: 12px;
    margin-left: 35px;
    margin-top: 11px;
}

#im_table p{
margin-bottom: 0px;
margin-top: 0px;
font-size:12px;
}

#im_table td{
font-size:12px;
  padding-bottom: 10px;
    padding-top: 10px;
}

#contact_table
{
 margin-left: 30px;
font-size:12px;
}

#contact_table p
{
font-size:12px;
}

#contact_table td
{
font-size:12px;
}

#contact_table #contact_header{
    margin-bottom: 0;
}

#impressum_td1{
font-weight: bold;  font-size: 16pt; height: 28px; background-image: url(img/headline_support.jpg); 
}

#impressum_td2{
vertical-align: top; 
}

#table_imprint_en td{
font-size:12px;
padding-bottom: 10px;
padding-top: 10px;
}

#table_imprint_en p{
margin-bottom: 0px;
margin-top: 0px;
font-size:12px;
}

#table_imprint_en #header_imprint{
color: #ffc10e;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
}

#content_paeckchen p{
font-size:12px;
font-family: helvetica;
 margin: 21px 33px 20px;
 }

#content_paeckchen h1, 
#content_paeckchen h2, 
#content_paeckchen h3, 
#content_paeckchen h4, 
#content_paeckchen h5, 
#content_paeckchen h6
{
margin-left:33px;
margin-right:33px;
}

#content_paeckchen h1, 
#content_paeckchen h2, 
#content_paeckchen h3, 
#content_paeckchen h4, 
#content_paeckchen h5, 
#content_paeckchen h6
{
margin-top:20px;
}

#content_paeckchen h2 
{
color: #909195;
}

img.index_manufacturer_img {vertical-align: middle;}

#content_paeckchen span
{
	line-height: 140%;	
	display: block;
}

#content_paeckchen p strong span, #content_paeckchen h2 span
{
	display: inline;
}